Перейти к содержанию

Рекомендуемые сообщения

Уважаемые форумчане! Возник такой вопрос: при переносе БД с версии 1.5.х на 2.0.х не возникнет проблем? Или придется всё заново заполнять?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Прямой перенос бд от 1.5.5.1.2 в 2.0 и выше не возможен.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

А не прямой перенос делал кто-нибудь, может можно как-нибудь сконвертировать БД? Если можно, то какими программами?

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Как минимум обновлением.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

В текстовых файлах Upgrade , которые идут в архиве Opencart.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

только не стоит забывать, что просто переноса/апдейта БД будет недостаточно

 

весь код, который правили после установки 1.5.x придется править заново, с подгонкой под 2.x

и модули от 1.5.x на 2.x работать не будут, понадобятся либо их адаптированные версии, либо аналоги

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.